datacovid/urls.py
from django.urls import path
from . import views

app_name = 'datacovid'

urlpatterns = [
    path('', views.datacovid, name='datacovid'),
    path('formdata', views.formdata, name='formdata'),
    path('load-more', views.load_more, name='load-more'),
    path('get_content', views.get_content, name='get_content'),
    path('post_content', views.post_content, name='post_content')
]

diskusi/urls.py
from django.urls import path
from .views import index, add_diskusi

app_name = "diskusi"

urlpatterns = [
    path('', index, name="index"),
    path('tambah-diskusi', add_diskusi, name="form")
]

home/urls.py
from django.urls import path
from .views import index

app_name='home'

urlpatterns= [
    path('', index, name='home')
]

login/urls.py
from django.urls import path
from . import views

app_name = 'login'

urlpatterns = [
	path('register', views.regisPageDesktop, name="register"),
	path('login', views.loginPageDesktop, name="login"),  
	path('logout', views.logoutUser, name="logout"),
	path('auth-login', views.loginPage),
	path('auth-register', views.regisPage)
]

project_name/urls.py
from django.contrib import admin
import diskusi.urls as diskusi_urls
from django.urls import include, path, re_path
from home.views import index as home

urlpatterns = [
    path('admin/', admin.site.urls),
    path('rumah-sakit-rujukan/', include('rujukan.urls')),
    path('kewaspadaan/', include('kewaspadaan.urls')),
    path('home', include('home.urls')),
    path('diskusi/', include(diskusi_urls)),
    path('data-covid/', include('datacovid.urls')),
    path('vaksinasi/', include('vaksinasi.urls')),
    path('', include('login.urls', 'login')),
    re_path(r'^$', home, name='home'),
]

rujukan/urls.py
from django.urls import path
from . import views

app_name = 'rujukan'

urlpatterns = [
    path('', views.index, name='rujukan'),
    path('tambah', views.add, name='tambahRS'),
    path('jsonRS', views.jsonRS, name='jsonRS'),
    path('jsonWilayah', views.jsonWilayah, name='jsonWilayah'),
]

templates/base.html
{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" type="image/png" href="static/favicon.png" />
    <link rel = "icon" type = "image/png" href = "{% static 'favicon.png' %}">

    <!-- Bootstrap CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <link rel="stylesheet" href="{% static 'style.css' %}" />
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP" crossorigin="anonymous" />
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Sora:wght@300;400;500;600;700&display=swap" rel="stylesheet">
  <nav class="navbar fixed-top navbar-expand-lg navbar-light" style="background-color: #cac3be;">
    <div class="container-fluid pullUp">
      <a class="navbar-brand" style="font-weight: bold;" href="{% url 'home:home' %}">PBP09</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="{% url 'datacovid:datacovid' %}">Data Covid-19</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'vaksinasi' %}">Vaksinasi</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'kewaspadaan:kewaspadaan' %}">Peta Risiko</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'rujukan:rujukan' %}">Rumah Sakit Rujukan</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'diskusi:index' %}">Diskusi</a>
          </li>
        </ul>
      </div>
      <div>
        {% if user.is_authenticated %}
        <span class="hello-msg">Hello, {{request.user}}</span>
        <span ><a  class="hello-msg" href="{% url 'login:logout' %}" style="color: #026670;">Logout</a></span>
        {% else %}
        <ul class="nav justify-content-end">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" style="color: #026670;" href="{% url 'login:login' %}">Login</a>
          </li>
        </ul>
        {% endif %}
      </div>
    </div>
  </div>
  </nav>
  <!-- <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous" /> -->
  <!-- <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet"> -->
  {% block meta %}
  {% endblock meta %}
  {% block css %}
  {% endblock css %}
  <title>{% block title %}{% endblock title %}</title>
</head>

<body style="font-family: 'Sora', sans-serif;">
  {% block content %} {% endblock content %}
</body>

</html>